<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="positionnement.css">
    <link rel="stylesheet" href="styles.css">
  </head>
  <header>
    <h1>Mon site à moi</h1>
    <ul>
      <li>
        <img src="img/zen.jpeg" alt="Image zen homme lotus.">
      </li>
      <li>
        <img src="img/ballon.jpeg" alt=" Image de montgolfière avec un ciel qui a une teinte orangée">
      </li>
      <li>
        <img src="img/roue.jpeg" alt="Image de nuit avec une roue venant de parc d'attraction">
      </li>
    </ul>
  </header>
  <main>
    <p>Praesent varius, enim vitae porttitor placerat, ante velit interdum nisi, non gravida est velit in lacus. Praesent a elementum massa. Fusce ac semper diam, eu euismod lacus. Nullam porttitor pellentesque metus, eget convallis augue facilisis eu. Quisque at placerat lectus. Suspendisse efficitur tempor elementum. Cras rhoncus aliquam magna dignissim blandit. Fusce vulputate tincidunt mauris, congue molestie ligula convallis ac. Phasellus est arcu, tincidunt in viverra vel, ultrices et erat. Mauris posuere ipsum vel sollicitudin ornare. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum lorem diam, ullamcorper eget feugiat at, pretium pharetra nibh. Ut efficitur, nisi sed faucibus porttitor, mauris dolor euismod lectus, sed eleifend justo quam non turpis. Aliquam nec lorem dui. In a auctor urna, a vulputate elit. Vivamus sed ultrices eros. </p>
    <nav>
      <ul>
        <li>
          <a href="monsite.html">Musique</a>
        </li>
        <li>
          <a href="monsite.html">Photos</a>
        </li>
        <li>
          <a href="monsite.html">Amis</a>
        </li>
        <li>
          <a href="monsite.html">Liens</a>
        </li>
      </ul>
    </nav>
  </main>
  <footer>
    <p>
      Contact : moi@exemple.fr
    </p>
    <p>
      Copyright (c) exemple.org - 2021
    </p>
  </footer>
</html>
